
/*
Theme Name: Eclipse Child Theme
Theme URI: http://justpurple.com.au/
Description: Child Theme for Eclipse
Author: alejo
Author URI: http://justpurple.com.au
Template: eclipse
Version: 0.1
*/

@import url("../eclipse/style.css");

a {color: #ccc;}
#header {
	background: #FFF;
	padding-top: 15px;
}

#credit {display:none;}
#nav #nav_menu > li:hover > a{ color: #C7121A;}
#nav #nav_menu > .current_page_item > a {
	color: #829B97;
}
